body 
{ background-color: #ffffff;
  font-family: Open sans, Verdana, sans-serif;
}
      
.container 
{ width: 90%;
}

.row 
{ padding-top: 0%;
  padding-left:2%;
  padding-right:2%;
}


.testo-corrente 
{ height: 2%;
  padding-left:37%;
  font-size: medium;
  font-weight: 600;
  padding-bottom:10%;
  color: #5B4528;
}



